body 		{ font-family:arial; font-size:12px;} 
.area_header 	{ float:none; }
.area_left   	{ float:left; width:250px;}
.area_center 	{ float:left; width:50%;}
.area_right  	{ float:right; width:150px; }
.area_footer 	{ float:none; clear:both;}
.active		{ background:#6666AA; }

ul.menu_horizontal 		{ display:block; width:995px;height:28px;background:#3333AA; margin:2px;padding:0px;}
ul.menu_horizontal li 		{ float:left; display:block; padding:0; margin:0px;margin-left:15px;}	
ul.menu_horizontal li .a 	{ text-decoration:none; color:white; height:24px;display:block; padding:2px;}	
ul.menu_horizontal li .a:hover 	{ text-decoration:none; color:black; background:#AAAAFF; }	
ul.menu_horizontal li a 	{ text-decoration:none; color:white; height:24px;display:block; padding:2px;}	
ul.menu_horizontal li a:hover 	{ text-decoration:none; color:black; background:#AAAAFF; }	

ul.menu_horizontal2 		{ display:block; width:880px;height:28px; margin:2px;padding:0px;}
ul.menu_horizontal2 li 		{ float:left; display:block; padding:0; margin:0px;}	
ul.menu_horizontal2 li .a 	{ text-decoration:none; color:#333333; height:24px;display:block; padding:2px;}	
ul.menu_horizontal2 li .a:hover { text-decoration:none; color:black; }	
ul.menu_horizontal2 li a 	{ text-decoration:none; color:#333333; height:24px;display:block; padding:2px;}	
ul.menu_horizontal2 li a:hover 	{ text-decoration:none; color:black; }	

ul.menu_horizontal3 		{ display:block; width:550px;height:28px; margin:2px;padding:0px; float:left;}
ul.menu_horizontal3 li 		{ float:left; display:block; padding:0; margin:0px;}	
ul.menu_horizontal3 li .a 	{ text-decoration:none; color:#333333; height:24px;display:block; padding:2px;}	
ul.menu_horizontal3 li .a:hover { text-decoration:none; color:black; }	
ul.menu_horizontal3 li a 	{ text-decoration:none; color:#333333; height:24px;display:block; padding:2px;}	
ul.menu_horizontal3 li a:hover 	{ text-decoration:none; color:black; }	

ul.menu_vertical  		{ display:block; width:200px; margin:2px;padding:0px;}
ul.menu_vertical li 		{ float:none; display:block; padding:0; margin:0px; border-bottom:1px solid silver; }	
ul.menu_vertical li .a 		{ text-decoration:none; color:#333333; height:22px;display:block; padding:2px;}	
ul.menu_vertical li .a:hover 	{ text-decoration:none; color:black; background:#AAAAFF; }	
ul.menu_vertical li a 		{ text-decoration:none; color:#333333; height:22px;display:block; padding:2px;}	
ul.menu_vertical li a:hover 	{ text-decoration:none; color:black; background:#AAAAFF; }	

ul.teasers  			{ display:block; width:200px; margin:2px;padding:0px;}
ul.teasers li 			{ float:none; display:block; padding:0; margin:0px; border-bottom:1px solid silver; }	
img 				{ border:0px; margin-bottom:10px;}	
h2 				{ font-size:22px; }
h3 				{ font-size:16px; }
.menu_top_1 			{ padding-left:40px; }
.menu_top_2 			{ padding-left:40px; }
.edit_on			{ border-top:4px solid orange; }	
.a:hover  			{ pointer:pointer; cursor:pointer; }
div.a 				{ display:inline; }
body.edit_on .edit:hover 	{ background:#FFFFAA !important; }
body.edit_on .edit_text:hover 	{ background:#FFFFAA; }
body_edit_on .edit_text_a:hover { background:#FFFFAA; }
body.edit_on .edit 		{ pointer:crosshair; cursor:crosshair; }
/*
.teasers			{
	border:1px solid blue;
	clear:both;
	width:90%;
	margin:10px;
	padding:10px;
	display:block;
	float:none;
	height:400px;
	width:400px;
	overflow-y:auto;
}
.teaser				{
	border:1px solid red;
	clear:both;
	margin:2px;
	padding:2px;
	display:block;
	float:none;
	height:80px;
	width:400px;&nbsp;
}
*/
.clearer  			{ clear:both; float:none; height:1px; font-size:1px; }